@charset "utf-8";
/* 開いてるnav */
.nav_item:nth-of-type(2) {
    font-weight: 700;
}

/* header pc */
@media screen and (min-width:809px) {
    .nav_item:nth-of-type(2) {
        border-bottom: solid 2px var(--Blue);
    }
}

/* ========================
article_pickup
======================== */
.post_list {
    text-align: start;
}

.article_blog ul {
    width: 100%;
}

.post_item img {
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.post_item:first-of-type {
    margin-top: 60px;
}

.postTX_box {
    padding: 14px 10px 30px;
    text-align: start;
}

h2 {
    color: #222222;
    font-size: 1.6rem;
}

.postItem_container {
    display: flex;
    margin-top: 10px;
    align-items: center;
}

.postItem_container span {
    color: var(--category);
    font-size: 1.4rem;
}

.category_name {
    border: solid 1px var(--category);
    border-radius: 8px;
    padding: 4px 10px;
    margin-right: 10px;
}

time::before {
    content: '|';
    padding-right: 4px;
}

time {
    color: #222;
    font-size: 1.4rem;
}

.btnBox_container {
    margin: 50px auto 0;
}

/* pickup pc */
@media screen and (min-width:809px) {
    .wrap {
        display: flex;
        margin: 100px auto 0;
    }

    .post_list {
        max-width: 1200px;
        margin: 0 auto ;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        gap: 10px;
    }

    .post_item {
        width: 390px;
    }
    
    .post_item img {
        width: 390px;
        height: 250px;
    }

    .post_item:first-of-type {
        margin-top: 0;
    }

    .btnBox_container {
        text-align: center;
    }

    .article_blog ul {
        display: flex;
    }
}

